using UnityEngine;
using System.Collections;

public class ScoreLabel : MonoBehaviour {

	// Use this for initialization
	void Start () {
		int score = PlayerPrefs.GetInt("SCORE");
		GetComponent<UILabel>().text = "Score : "+score;
	}
	
}
